Subject: Re: Monogram Crusader
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Jun 2004 10:23:59 -0700

Hi Thang,
Thanks for sending in your F-8 article....2 e-mails arrived.  I'll e-mail
you when your article goes on ARC later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, May 12, 2004 7:14 PM
Subject: Monogram Crusader

> Here's another Monogram Crusader.  Same as the previous build, just
different markings.  I didn't like the brighter red from the decal sheet, so
I painted all of the red markings with Insignia Red,  I cut all of the white
stars from the decal sheet with a sharp Exacto knife, and applied them one
at a time.  I bought the Hasegawa kit, and I'll let know know how the
Hasegawa kit stacks up against the old Monogram's.  Enjoy the pictures.
>
> Thang